/* Global */

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 1em;
	color: #fff;
	background-color:#ffffff;
	font-smooth:always;
}
img {
	max-width: 100%;
}

.feature {
	color:#003;
	background-color:#FFF;
	text-shadow: 0px 0px 0px #5aa597;
	width:302px;
	opacity:0.6;
	
}

a:link {
	color: #90d7e0;
	text-decoration: none;
	    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
	letter-spacing:-1px;
}
a:hover {
	color: #b4d2d6;
	text-decoration: none;
	    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
}
a:visited {
	color: #90d7e0;
	text-decoration: none;

}





/* Navigation */

.p {
	text-align:justify;
}

.menu {
	position:fixed;
	top:0px;
	width:100%; 
	height:auto; 
	background-color:#ffffff;
	z-index:100;
}
#logo {
	text-align: center;
	margin: 10px 0;
}
#nav {
	text-align: right;
	margin: 30px 0 0 0;
}
.navigation{
	float: right;
	list-style: none;
	margin: 0;
}
.navigation li{
	float: left;
	padding:0 0 0 50px;
}
.navigation li:hover{
	cursor:pointer;
	color: #a9d3d0;
}

.navigation .active{
	cursor:pointer;
	color: #f68f67;
	font-weight:bold;
}




/* General Slides */ 

.slide{
	background-attachment: fixed;
	width: 100%;
	height: 300;
	position: relative;
	padding: 75px 0;
}

#banner{
  color: #a5a2a1;
  font-size: 13px;
  width: 100%;
  line-height:30px;
  text-align: right;
  background-color: #fff;
  height: 30px;
  padding-bottom: 5px;
  opacity:0.8;

}

#banner span a{
padding-right:15px;

}

#decorative.grid_6 img {
	margin-bottom:-95px;
	
}

p {
	text-align:center;
}

/* Slide 1 */ 

#slide1{
	background-color:#ffffff;
	background-image:url('../images/boicebg.jpg');
	background-size:cover;
}
#slide1 h1 {
	font-size: 4.6em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#fff;
	font-weight: 200;
	font-family: 'Hammersmith One', sans-serif;
	text-shadow: 0px -1px 0px #175173;
	padding-top:-50px;
}
#slide1 h2 {
	font-size: 2.4em;
	color: #fff;
	letter-spacing: -2px;
	line-height: 34px;
	padding-bottom:-20px;
	font-weight: 400;
}

.app {
	
	margin-top:40px;
}
.iphone {
float:right;
}

.hcraft {
	margin-bottom:5px;

	
}

::selection
{
color:#4f5456;
background-color:#FFF;
text-shadow: 0px 0px 0px #5aa597;
}
::-moz-selection
{

color:#4f5456;
background-color:#FFF;
text-shadow: 0px 0px 0px #5aa597;
}




/* Slide 2 */ 

#slide2{
	background-image:url('../images/features.jpg');
	background-size:cover;
	background-color:#98c6cc;
	color:#ffffff;
}
#slide2 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#ffffff;
	font-weight: 700;
}
#slide2 h2 {
	font-size: 2em;
	color: #ffffff;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}




/* Slide 3 */ 

#slide3{
	background-color:#ffffff;
}
#slide3 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#8a8683;
	font-weight: 700;
}
#slide3 h2 {
	font-size: 2em;
	color: #8a8683;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}
#test{
	background-color:#bde2df;
	color:#ffffff;
	text-align:center;
	font-size: 2em;
	font-weight: 400;
}




/* Slide 4 */

#slide4{
	background-image:url('../images/who.jpg');
	background-size:cover;
	background-color:#f68f67;
	color:#ffffff;
}
#slide4 h1 {
	font-size: 3.8em;
	letter-spacing: -3px;
	line-height: 0px;
	color:#ffffff;
	font-weight: 700;
}
#slide4 h2 {
	font-size: 2em;
	color: #ffffff;
	line-height: 0px;
	padding-bottom:20px;
	font-weight: 400;
}





/* Tablet */
@media screen and (max-width: 1024px) {

#logo {
	width: 100%;
	text-align: center;
}

#banner span a {
display:none;
}

.feature {
display:none;
}

#nav {
	width:100%;
	text-align:center;
	margin:10px 0;
}

.navigation{
	width: 100%;
	float: center;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:25%;
	padding:0;
}

.slide{
	background-attachment: fixed;
	width:100%;
	position: relative;
	padding:50px 0;
}

#decorative {
	display:none;
}

#content {
	text-align:center;
	width:100%;
	color:#FFF;
}

#slide1 h1 {
	line-height: 1em;
	color:#FFF;
}
#slide1 h2 {
	line-height: 1em;
	color:#FFF;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}

}




/* Mobile */
@media screen and (max-width: 480px) {

#logo {
	width: 100%;
	text-align: center;
}

#nav {
	width:100%;
	margin:5px 0;
}

.feature p {
	text-align:center;
	
}

.navigation{
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding:0;
}

.navigation li{
	float: left;
	width:25%;
}

.slide{
	background-attachment: fixed;
	width:100%;
	position: relative;
	padding:150px 0;
}


#slide1 h1 {
	line-height: 1em;
}
#slide1 h2 {
	line-height: 1em;
}
#slide2 h1 {
	line-height: 1em;
}
#slide2 h2 {
	line-height: 1em;
}
#slide3 h1 {
	line-height: 1em;
}
#slide3 h2 {
	line-height: 1em;
}
#slide4 h1 {
	line-height: 1em;
}
#slide4 h2 {
	line-height: 1em;
}


}



			